.community-wishlist--wish-status {
	float: right;
}

.community-wishlist-edit-wish-btn,
.community-wishlist-translation-prep-btn{
	vertical-align: top;
}

.cdx-button.community-wishlist-translation-prep-btn {
	margin-left: 5px;
}
